/* index.html メニュー部分
========================================================*/
.menuNavi{
	margin:0 0 22px 0;
	padding:0;
	overflow:hidden;
	width:650px;
}
.menuNavi li{
	float:left;
	width:295px;
	_width:305px;
	margin:0;
	padding:4px 3px 4px 2px;
	list-style:none;
	font-size:0.1em;
	background-repeat:no-repeat;
	background-position:0 0;
}
.menuNavi a span{
	display:none;
}
.menuNavi a{
	width:295px;
	_width:305px;
	height:76px;
	display:block;
}
.menuNavi li.menuNavi01 a{
	background-image:url(../faq/image/btn_muryo.jpg);
	_background-repeat:no-repeat;
	_background-position:0 0;

}
.menuNavi li.menuNavi01 a:hover{
	background-image:url(../faq/image/btn_muryo_on.jpg);
	_background-repeat:no-repeat;
	_background-position:0 0;

}
.menuNavi li.menuNavi02 a{
	background-image:url(../faq/image/btn_syohin.jpg);
	_background-repeat:no-repeat;
	_background-position:0 0;

}
.menuNavi li.menuNavi02 a:hover{
	background-image:url(../faq/image/btn_syohin_on.jpg);
}
.menuNavi li.menuNavi03 a{
	background-image:url(../faq/image/btn_ohada.jpg);
	_background-repeat:no-repeat;
	_background-position:0 0;

}
.menuNavi li.menuNavi03 a:hover{
	background-image:url(../faq/image/btn_ohada_on.jpg);
	_background-repeat:no-repeat;
	_background-position:0 0;

}
.menuNavi li.menuNavi04 a{
	background-image:url(../faq/image/btn_chumon.jpg);
	_background-repeat:no-repeat;
	_background-position:0 0;

}
.menuNavi li.menuNavi04 a:hover{
	background-image:url(../faq/image/btn_chumon_on.jpg);
	_background-repeat:no-repeat;
	_background-position:0 0;

}
.menuNavi li.menuNavi05 a{
	background-image:url(../faq/image/btn_saisyunkan.jpg);
	_background-repeat:no-repeat;
	_background-position:0 0;

}
.menuNavi li.menuNavi05 a:hover{
	background-image:url(../faq/image/btn_saisyunkan_on.jpg);
	_background-repeat:no-repeat;
	_background-position:0 0;

}
.menuNavi li.menuNavi06 a{
	background-image:url(../faq/image/btn_present.jpg);
	_background-repeat:no-repeat;
	_background-position:0 0;

}
.menuNavi li.menuNavi06 a:hover{
	background-image:url(../faq/image/btn_present_on.jpg);
	_background-repeat:no-repeat;
	_background-position:0 0;

}
.menuNavi li.menuNavi07 a{
	background-image:url(../faq/image/btn_netmember.jpg);
	_background-repeat:no-repeat;
	_background-position:0 0;

}
.menuNavi li.menuNavi07 a:hover{
	background-image:url(../faq/image/btn_netmember_on.jpg);
	_background-repeat:no-repeat;
	_background-position:0 0;

}
.menuNavi li.menuNavi09 a{
	background-image:url(../faq/image/btn_other.jpg);
	_background-repeat:no-repeat;
	_background-position:0 0;

}
.menuNavi li.menuNavi09 a:hover{
	background-image:url(../faq/image/btn_other_on.jpg);
	_background-repeat:no-repeat;
	_background-position:0 0;

}



/* 共通　質問リスト
========================================================*/
#PopularQA h2{
	margin:0 0 16px 0;
	font-size:0.1em;
}
#PopularQA ul{
	margin:0;
	padding:0;
	width:600px;
}
#PopularQA ul li{
	margin:0 0 4px 0;
	padding:16px 0 0 44px;
	width:556px;
	_width:600px;
	height:26px;
	_height:42px;
	background:url(../faq/image/q_list_bg.jpg) no-repeat 0 0;
	list-style:none;
}
#PopularQA ul li a:link,
#PopularQA ul li a:visited{
	font-weight:bold;
	color:#5E8A31;
	text-decoration:underline;
}
#PopularQA ul li a:hover,
#PopularQA ul li a:active{
	font-weight:bold;
	color:#EB4651;
	text-decoration:none;
}

.listArea h2{
	margin:0 0 16px 0;
	font-size:0.1em;
}
.listArea ul{
	margin:0;
	padding:0;
	width:600px;
}
.listArea ul li{
	margin:0 0 4px 0;
	padding:16px 0 0 44px;
	width:556px;
	_width:600px;
	height:26px;
	_height:42px;
	background:url(../faq/image/q_list_bg.jpg) no-repeat 0 0;
	list-style:none;
}
.listArea ul li a:link,
.listArea ul li a:visited{
	font-weight:bold;
	color:#5E8A31;
	text-decoration:underline;
}
.listArea ul li a:hover,
.listArea ul li a:active{
	font-weight:bold;
	color:#EB4651;
	text-decoration:none;
}

/* 共通　問い合わせ
========================================================*/
.inquiryArea{
	margin:20px 0 0 0;
	padding:0 0 14px 0;
	width:600px;
	background:url(../faq/image/inquiry_footer.jpg) no-repeat 0 bottom;
}
.inquiryArea h2{
	margin:0;
	padding:0;
	font-size:0.1em;
	width:44px;
}
.inquiryAreaInner{
	margin:0;
	padding:0;
	width:600px;
	background:url(../faq/image/inquiry_bg.jpg) repeat-y 0 0;
}
.keywordSection{
	margin:0 0 0 7px;
	padding:14px 0 16px 0;
	width:585px;
	background:url(../faq/image/inquiry_dotline.gif) no-repeat 0 bottom;
}
.keywordSection h3{
	margin:0 0 0 18px;
	padding:0 0 0 14px;
	height:37px;
	background:url(../faq/image/icon_inquirybar_l.gif) no-repeat 0 0;
	font-size:14px;
	line-height:130%;
}
.keywordSection dl{
	margin:16px 0 0 33px;
	padding:0;
	width:533px;
	overflow:hidden;
}
.keywordSection dd{
	float:left;
	margin:0;
	padding:0;
}
.keywordSection dd .inquiryForm{
	margin:2px 14px 10px 0;
	_margin:1px 14px 10px 0;
	padding:4px 0 0 4px;
	_padding:5px 0 0 5px;
	width:365px;
	_width:367px;
	height:25px;
	_height:27px;
	background:url(../faq/image/inquiry_form_bg.gif) no-repeat 0 0;
	border-left:1px solid #3C3C3C;
	border-top:1px solid #3C3C3C;
	border-right:1px solid #D1D1D1;
	border-bottom:1px solid #D1D1D1;
}
.keywordSection dd a span{
	display:none;
}
.keywordSection dd a{
	width:152px;
	height:29px;
	display:block;
}
.keywordSection dd.btnSearch a{
	background-image:url(../faq/image/btn_search.jpg);
}
.keywordSection dd.btnSearch a:hover{
	background-image:url(../faq/image/btn_search_on.jpg);
}
.keywordSection p{
	margin:0 0 0 31px;
	padding:0;
}
.mailSection{
	margin:0 0 0 7px;
	padding:14px 0 5px 0;
	width:585px;
}
.mailSection h3{
	margin:0 0 0 18px;
	padding:2px 0 0 14px;
	height:18px;
	_height:20px;
	background:url(../faq/image/icon_inquirybar_s.gif) no-repeat 0 0;
	font-size:14px;
	line-height:130%;
}
.mailSection dl{
	margin:20px 0 0 34px;
	width:405px;
	overflow:hidden;
}
.mailSection dt{
	float:left;
	margin:0;
	padding:6px 0 0 0;
	width:115px;
}
.mailSection dd{
	float:left;
	margin:0;
	padding:0;
	width:290px;
	text-align:center;
}
.mailSection dd a span{
	display:none;
}
.mailSection dd a{
	width:290px;
	height:29px;
	display:block;
}
.mailSection dd.btnMailForm a{
	background-image:url(../faq/image/btn_mailform.jpg);
}
.mailSection dd.btnMailForm a:hover{
	background-image:url(../faq/image/btn_mailform_on.jpg);
}
.mailSection ul{
	margin:10px 0 0 34px;
	padding:0;
	line-height:130%;
}
.mailSection li{
	list-style:none;
	margin:0 0 5px 0;
	padding:0 0 0 1em;
	width:525px;
	text-indent:-1em;
}
.mailSection li a{
	color:#5E8A31;
	text-decoration:underline;
}
.mailSection li a:hover{
	text-decoration:none;
	color:#EB4651;
}
.mailSection p{
	margin:6px 0 0 200px;
}

/* 共通　サイドナビ
========================================================*/
.sideMenuNavi{
	margin:0 0 12px 18px;
	padding:0;
}
.sideMenuNavi li{
	margin:2px 0;
	padding:0;
	font-size:12px;
	list-style:none;
}
.sideMenuNavi li.hover,
.sideMenuNavi li.active{
	color:#5E8A31;
}
.sideMenuNavi li a{
	color:#666;
	text-decoration:none;
}
.sideMenuNavi li a:hover{
	text-decoration:underline;
}

/* 共通　細かいパーツ
========================================================*/
#content h1{
	font-size:0.1em;
}
.backToTop{
	margin:2px 0 0 0;
	padding:0;
	text-align:right;
	width:599px;
}
.qTitle{
	margin:4px 0 0 0;
	font-size:0.1em;
}
#content .leadTxt{
	margin:18px 0 8px 5px;
	line-height:150%;
}
#content .leadTxt2{
	margin:15px 0 8px 5px;
	line-height:150%;
}


/* 質問詳細部分
========================================================*/
.detailArea{
	margin:13px 0 0 0;
	padding:0;
}
.answerArea{
	margin:0 0 15px 0;
	padding:30px 0 25px 9px;
	width:591px;
	_width:600px;
	background:url(../faq/image/q_bg.jpg) repeat-y 0 0;
	overflow:hidden;
}
.answerArea h3{
	margin:0 0 20px 5px;
	padding:5px 0 0 35px;
	height:27px;
	background:url(../faq/image/icon_q02.jpg) no-repeat 0 0;
	font-size:117%;
	color:#383838;
}

.answerSection{
	margin:0;
	padding:19px 0 12px 0;
	width:576px;
	_width:580px;
	border:2px solid #E5E0CF;
	background:#FFF;
}
.answerSection dl{
	margin:0 17px; 0 17px;
	padding:0;
}
.answerSection dt{
	margin:0 0 15px 0;
	padding:0;
	font-size:0.1em;
}
.answerSection dd{
	margin:0 0 15px 0;
	padding:0;
	line-height:180%;
}
.btnSection{
	float:right;
	margin:25px 0 0 0;
	padding:0 12px 0 0;
	height:26px;
}
.btnSection dt{
	float:left;
	margin:6px 0 0 0;
	padding:0;
}
.btnSection dd{
	float:left;
	margin:0 0 0 8px;
	padding:0;
	font-size:0.1em;
}
.btnSection dd a span{
	display:none;
}
.btnSection dd a{
	width:102px;
	height:26px;
	display:block;
}
.btnSection dd.btnYes a{
	background-image:url(../faq/image/btn_yes.jpg);
}
.btnSection dd.btnYes a:hover{
	background-image:url(../faq/image/btn_yes_on.jpg);
}
.btnSection dd.btnNo a{
	background-image:url(../faq/image/btn_no.jpg);
}
.btnSection dd.btnNo a:hover{
	background-image:url(../faq/image/btn_no_on.jpg);
}


.backToTopTxt{
	margin:30px 15px 0 0;
	padding:0;
	text-align:right;
}
.backToTopTxt a{
	margin:0;
	padding:0 0 0 18px;
	background:url(../faq/image/icon_arrow.gif) no-repeat 0 0;
	color:#5E8A31;
	text-decoration:underline;
}
.backToTopTxt a:hover{
	text-decoration:none;
}

/* 回答「はい」
=======================================*/
.answerSection .yesLeadTxt{
	margin:0 0 0 9px;
	padding:20px 0 20px 10px;
	font-size:117%;
	font-weight:bold;
	line-height:170%;
}


/* 回答「いいえ」
=======================================*/
.answerSection .noLeadTxt{
	margin:0 0 20px 9px;
	padding:0 0 20px 10px;
	width:543px;
	_width:553px;
	font-size:117%;
	font-weight:bold;
	line-height:170%;
	background:url(../faq/image/inquiry_dotline.gif) no-repeat 0 bottom;
}
.answerSection dl.mailTel{
	margin:20px 0 0 28px;
	width:405px;
	overflow:hidden;
}
.answerSection .mailTel dt{
	float:left;
	margin:0;
	padding:6px 0 0 0;
	width:115px;
}
.answerSection .mailTel dd{
	float:left;
	margin:0;
	padding:0;
	width:290px;
	text-align:center;
}
.answerSection .mailTel dd a span{
	display:none;
}
.answerSection .mailTel dd a{
	width:290px;
	height:29px;
	display:block;
}
.answerSection .mailTel dd.btnMailForm a{
	background-image:url(../faq/image/btn_mailform.jpg);
}
.answerSection .mailTel dd.btnMailForm a:hover{
	background-image:url(../faq/image/btn_mailform_on.jpg);
}
.answerSection ul{
	margin:10px 0 0 28px;
	padding:0;
	line-height:130%;
}
.answerSection li{
	list-style:none;
	margin:0 0 5px 0;
	padding:0 0 0 1em;
	width:500px;
	text-indent:-1em;
}
.answerSection li a{
	color:#5E8A31;
	text-decoration:underline;
}
.answerSection li a:hover{
	text-decoration:none;
	color:#EB4651;
}
.answerSection p.date{
	margin:6px 0 0 200px;
}


/* こちらもご覧になられておりますセクション
========================================================*/
#RelatedQA{
	margin:0 0 28px 0;
	padding:10px 9px 0 9px;
	width:580px;
	_width:598px;
	border:1px solid #EBE7DE;
}
#RelatedQA h3{
	margin:0 0 17px 0;
	padding:0;
	font-size:0.1em;
}
#RelatedQA ul{
	margin:0 0 0 10px;
	padding:0;
	
}
#RelatedQA li{
	margin:0 0 16px 0;
	padding:2px 0 0 33px;
	height:18px;
	_height:21px;
	background:url(../faq/image/icon_q03.jpg) no-repeat 0 0;
	list-style:none;
}
#RelatedQA li a:link,
#RelatedQA li a:visited{
	font-weight:bold;
	color:#5E8A31;
	text-decoration:underline;
}
#RelatedQA li a:hover,
#RelatedQA li a:active{
	font-weight:bold;
	color:#5E8A31;
	text-decoration:none;
}
